      SUBROUTINE GUTM(ALONG,ALAT,IZONE,UTMX,UTMY)
C                           PRELND3 VERSION 2.0
C                  COPYRIGHT  1996  ALL RIGHTS RESERVED        
C                 SYSTEMS APPLICATIONS INTERNATIONAL, INC. 
C                           December 30, 1996
C
CDECK.GUTM
C
C  DATE: NOVEMBER 1987
C  VERSION: ARM3-1.0
C
C     CONVERT LONG/LAT TO UTM COORDIANTES
C
C  INPUT ARGUMENTS:
C                   ALONG   R  LONGITUDE OF COORDINATE (DEGREES)
C                   ALAT   R  LATITUDE OF COORDINATE (DEGREES)
C                   IZONE  I  ZONE UTM COORDIANTES ARE REQUIRED IN
C
C  OUTPUT ARGUMENTS:
C                   UTMX   R  UTM COORDINATE IN X DIRECTION (KM) IZONE
C                   UTMY   R  UTM COORDINATE IN Y DIRECTION (KM) IZONE
C
C  SUBROUTINES CALLED:
C                   MAPGTU
C
C  CALLED BY:
C                   PRELND
C
C
C****************************************************************
C
C
C     WIRED FOR USA
C
      ALON=ABS(ALONG)
      IZ=IZONE
      CALL MAPGTU (-ALON,ALAT,IZ,UTMX,UTMY)
      RETURN
      END
